package clt_client

import (
	"net/http"
	"sync"
)

var once sync.Once
var CltClient cltClient

func GetClient() cltClient {
	once.Do(func() {
		CltClient = cltClient{
			http.Client{},
		}
		CltClient.LoadVsn()
	})
	return CltClient
}

type cltClient struct {
	HttpClient http.Client
}
